<?php get_header(); ?>
    <!-- Single -->
	<?php 
	    // Single 
	    if (have_posts()):
		while (have_posts()): the_post(); 
		?>
		
		<div class="press_page">
	    	<div class="bread_in">
	            <?php // Top before content
		        	the_title( '<h1 class="press_heading">', '</h1>' ); 
		        	dimox_breadcrumbs(); 
	        	?>
        	</div>
    	</div>
		
		<section class="press_singlepost">
	        <div class="press_container">
			
			    <div class="press_singlecontent clear">
				
				    <div class="press_primary">
					    <div class="primary_content">
						
							<?php if (has_post_thumbnail()) {
					            echo '<div class="content_thumbnail">'.get_the_post_thumbnail($post->ID, 'full',
    				                array(
				    	                'alt' => trim(strip_tags($post->post_title)),
				    	                'title' => trim(strip_tags($post->post_title)),
			    	                )).'</div>'; 
							} ?>
							
							<div class="press_article">
							    <?php the_content(); ?>
							</div>
							
						</div>
					</div>
					
					<div class="press_secondary">
					
						<div class="secondary_content">
							
							<?php 
								post_another_ukm();
							?>
							
						</div>
						
			        </div>
					
				</div>
				
			</div>
		</section>
		
		<?php 
		endwhile; 
	    endif; 
	?>
	
<?php get_footer(); ?>